<div class="panel-group">
    <div class="panel panel-default">
      <div class="panel-heading">
        <div class="row">
          <div class="col-sm-6">
            <h4 class="panel-title">
              <a data-toggle="collapse" href="#collapse36" >1. Pisikal at Materyal
              </a>
            </h4>
              </div>
          <div class="col-sm-6" style="text-align: right;">
              <a href="#" data-toggle="tooltip" data-placement="left" title="">
                  <span class="glyphicon glyphicon-info-sign"></span>
              </a>
          </div>
      </div>
</div>
      <div id="collapse36" class="panel-collapse collapse">
        <div class="panel-body">
          <?php
            $sql = "SELECT * FROM tab_3_d WHERE code = '$brgy'";
            $result = $conn->query($sql);
            if ($result->num_rows > 0) {
                $row = $result->fetch_assoc();
            }
          ?>
          <form target="tab_3_d" action="tab_3_d.php">
            <input type="text" value="<?php echo $brgy ?>" name="brgy" hidden />
            <table class="table table-bordered table-hover">
              <tr>
                <td align="center" style="vertical-align:middle">Aspeto</td>
                <td align="center" style="vertical-align:middle">Lagyan ng tsek (√) ang box <br>kung tugma sa kalagayan ng <br>Barangay</td>
                <td align="center" style="vertical-align:middle">Dahilan Kung Bakit Bulnerable ang Barangay sa <br>Disaster</td> 
                <td align="center" style="vertical-align:middle">Ipaliwanag ang bawat <br>bulnerabilidad na nakita/nalaman</td> 
              </tr>
              <tr>
                <td rowspan="5" style="vertical-align:middle">1. Pisikal at Materyal<br><br><br><br>&nbsp;-&nbsp;Itsura o Katangian ng <br>lugar</td>
                <td></td>
                <td></td>
                <td></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3dvar_7" name="var_7" value="Y" <?php if($row['var_7']=='Y'){echo 'checked';} ?> /></td>
                <td>May sapat na dami ng evacuation center.</td>
                <td style="vertical-align:middle"><input type="text" style="width:100%" id="t3dvar_1" name="var_1" value="<?php echo $row['var_1']; ?>" /></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3dvar_8" name="var_8" value="Y" <?php if($row['var_8']=='Y'){echo 'checked';} ?> /></td>
                <td>Maraming nakatanim na punong-kahoy sa bundok.</td>
                <td style="vertical-align:middle"><input type="text" style="width:100%" id="t3dvar_2" name="var_2" value="<?php echo $row['var_2']; ?>" /></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3dvar_9" name="var_9" value="Y" <?php if($row['var_9']=='Y'){echo 'checked';} ?> /></td>
                <td>May sapat na dami ng evacuation center.</td>
                <td rowspan="2" style="vertical-align:middle"><input type="text" style="width:100%" id="t3dvar_3" name="var_3" value="<?php echo $row['var_3']; ?>" /></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3dvar_10" name="var_10" value="Y" <?php if($row['var_10']=='Y'){echo 'checked';} ?> /></td>
                <td>Maayos at kumpleto ang drainage kanal.</td>
              </tr>
              <tr>
                <td rowspan="5">2.	Sosyal at Organisasyonal <br><br><br><br>&nbsp;-&nbsp;BDRRM Committee<br><br><br><br>&nbsp;-&nbsp;BHERT</td>
                <td></td>
                <td></td>
                <td></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3dvar_11" name="var_11" value="Y" <?php if($row['var_11']=='Y'){echo 'checked';} ?> /></td>
                <td>Organisado at functional ang BDRRM Committee.</td>
                <td rowspan="2" style="vertical-align:middle"><input type="text" style="width:100%" id="t3dvar_4" name="var_4" value="<?php echo $row['var_4']; ?>" /></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3dvar_12" name="var_12" value="Y" <?php if($row['var_12']=='Y'){echo 'checked';} ?> /></td>
                <td>Kumpleto ang mga pagsasanay na dapat matanggap ng mga <br>miyembro ng komite.</td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3dvar_13" name="var_13" value="Y" <?php if($row['var_13']=='Y'){echo 'checked';} ?> /></td>
                <td>May sapat na kaalaman sa mga trabahong inaasahan sa<br> kanila, tulad ng: Surveillance ng sakit, contact tracing,<br> reporting, Basic Life Support, paunang lunas (First aid), atbp.</td>
                <td style="vertical-align:middle"><input type="text" style="width:100%" id="t3dvar_5" name="var_5" value="<?php echo $row['var_5']; ?>" /></td>
              </tr>
              <tr>
                <td></td>
                <td></td>
                <td></td>
              </tr>
              <tr>
                <td rowspan="5">3. Aktitudinal / Motibasyon</td>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3dvar_14" name="var_14" value="Y" <?php if($row['var_14']=='Y'){echo 'checked';} ?> /></td>
                <td>Nakikinig ang mga tao sa sinasabi at ipinag-uutos <br> ng mga opisyal ng barangay.</td>
                <td rowspan="2" style="vertical-align:middle"><input type="text" style="width:100%" id="t3dvar_6" name="var_6" value="<?php echo $row['var_6']; ?>" /></td>
              </tr>
              <tr>
                <td align="center" style="vertical-align:middle"><input type="checkbox" id="t3dvar_15" name="var_15" value="Y" <?php if($row['var_15']=='Y'){echo 'checked';} ?> /></td>
                <td>Nakikipag-tulungan ang mga residente sa kanilang mga<br> kapwa-residente sa loob ng barangay.</td>
              </tr>
            </table>
            <div class="row">
              <div class="col-sm-6">
                  <button type="submit" class="btn btn-default">Submit</button>
              </div> 
              <div class="col-sm-6">
                  <iframe style="width:100%; height:25px; border:none" name="tab_3_d" id="tab_3_d"></iframe>
              </div>              
            </div>
          </form>
        </div>
      </div>
    </div>
  </div>
 